> ## Documentation Index
> Fetch the complete documentation index at: https://polaris.nimonic.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# 알림 개수 조회

> <p>현재 로그인한 사용자의 삭제되지 않은 알림 개수를 조회합니다.</p>



## OpenAPI

````yaml /api-docs.json get /api/v1/notifications/count
openapi: 3.1.0
info:
  title: Polaris API
  version: 0.0.1
servers:
  - url: https://k-polaris.life
    description: Polaris API 서버
security: []
paths:
  /api/v1/notifications/count:
    get:
      tags:
        - 알림
      summary: 알림 개수 조회
      description: <p>현재 로그인한 사용자의 삭제되지 않은 알림 개수를 조회합니다.</p>
      operationId: countNotifications
      responses:
        '200':
          description: 성공
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/NotificationCountResponse'
        '401':
          description: 인증이 필요합니다.
          content:
            application/json;charset=UTF-8:
              schema:
                $ref: '#/components/schemas/NotificationCountResponse'
      security:
        - bearerAuth: []
components:
  schemas:
    NotificationCountResponse:
      type: object
      properties:
        count:
          type: integer
          format: int64
          description: 삭제되지 않은 알림 개수입니다.
          example: 3
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.